html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    background: #F4F4F4;
    color: #666;
    margin: 0;
    padding: 0;
    --brand-primary: #4d4185;
}

h1 {
    color: #fff;
}

h2 {
    color: #222;
}

h3 {
    color: #E96852;
}

h4 {
    color: #333;
}

h5 {
    color: #292123;
    font-weight: 500;
}

.header-masthead {
    background: var(--brand-primary);
    height: 105px;
}
.header-title {
    color: #fff;
    display: inline-block;
    font-size: 2em;
    margin: 32px 0 0 20px;
}
.logo {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    float: left;
    height: 60px;
    margin-top: 24px;
    width: 220px;
}
.container {
    margin: 0 auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 500px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 700px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 900px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1000px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }
}
/*
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}
body {
  margin-bottom: 60px;
}
*/

.free-text {
    height: 150px;
    resize: none;
}

.btn-send {
    min-width: 200px;
}

.btn-ucol-green {
    background-color: rgba(0, 150, 170, 1);
    border-color: rgba(0, 150, 170, 1);
    color: #fff;
}

    .btn-ucol-green:focus, .btn-ucol-green:hover {
        background-color: rgba(0, 150, 170, 0.75);
        border-color: rgba(0, 150, 170, 0.75);
        color: #fff;
    }

.btn-ucol-orange {
    background-color: rgba(233, 104, 82, 1);
    border-color: rgba(233, 104, 82, 1);
    color: #fff;
}

    .btn-ucol-orange:focus, .btn-ucol-orange:hover {
        background-color: rgba(233, 104, 82, 0.75);
        border-color: rgba(233, 104, 82, 0.75);
        color: #fff;
    }

.ucol-label {
    margin-bottom: .2rem;
    font-weight: 700;
}

.invalid-input {
    border: 1px dotted #FF0000;
}

.invalid-text {
    color: #FF0000;
}

.content-label {
    width: 100px;
}

.radio-label {
    margin: 0 4px 0 2px;
}

.week-select {
    max-width: 120px;
}

.week-text {
    max-width: 65px;
}

.week-display {
    color: #000;
    font-weight: 600;
}

.hint-text {
    font-style: italic;
    font-size: 11px;
}

.tt-link {
    display: block;
    margin: 2px;
}

transitions style {
    opacity: 0.75;
}

.document-link {
    margin-bottom: 1.5rem;
    overflow: hidden;
    position: relative;
}

    .document-link .icon-wrap {
        float: left;
        position: relative;
    }

        .document-link .icon-wrap .icon {
            color: #9c9c9c;
            font-size: 40px;
            padding-left: 8px;
        }

        .document-link .icon-wrap .extension {
            background-color: #4d4185;
            bottom: 7px;
            color: #fff;
            font-size: 10px;
            position: absolute;
            left: 0;
            line-height: 10px;
            padding: 2px 4px 3px;
            text-align: center;
            text-transform: uppercase;
            vertical-align: middle;
        }

    .document-link .title {
        display: inline-block;
        font-weight: 700;
        line-height: 1.2;
    }

    .document-link .info {
        margin-left: 36px;
    }

    .document-link .description {
        color: #676259;
        font-size: .875rem;
        line-height: 1.4;
        margin-left: 36px;
    }

    .document-link a, .document-link a:visited {
        touch-action: manipulation;
        color: #4d4185;
        transition: background-color .2s ease-in-out, color .2s ease-in-out, opacity .2s ease-in-out;
    }

.control-label {
    font-weight: 700;
}

.required-indicator {
    color: #f70d1a;
    font-weight: bold;
}

.hidden {
    display: none;
}